<?
		//generate_meta_item('receivings', 153);
		//generate_meta_item('receiving_items', 154);
		//generate_meta_prikaz_item('receivings', 73);
		
		/*
		generate_meta_prikaz_item('loko', 73);
		generate_meta_item('loko', 105);
		generate_meta_item('loko_zapis', 106);
		*/
		
		//generate_meta_prikaz_item('distribucijska_lista_log', 40, 9);
		//generate_meta_item('distribucijska_lista_log', 61, 9);
		/*
		generate_meta_prikaz_item('processes', 57);
		generate_meta_prikaz_item('process_type', 58);
		generate_meta_prikaz_item('process_groups', 59);
		generate_meta_prikaz_item('information_assets', 60);
		generate_meta_prikaz_item('asset_groups', 61);
		generate_meta_prikaz_item('asset_group_types', 62);
		generate_meta_prikaz_item('locations', 63);
		generate_meta_prikaz_item('information_risks', 64);
		generate_meta_prikaz_item('information_services', 65);
		generate_meta_prikaz_item('service_types', 66);
		generate_meta_prikaz_item('vulnerabilities', 67);
		generate_meta_prikaz_item('threats', 68);
		generate_meta_prikaz_item('existing_controls', 69);
		generate_meta_prikaz_item('treatment_plan', 70);
		generate_meta_prikaz_item('controls_catalogue', 71);
		generate_meta_prikaz_item('standards', 72);
		*/
		
		//generate_meta_item('processes', 89);
		//generate_meta_item('process_type', 90);
		//generate_meta_item('process_groups', 91);
		//generate_meta_item('information_assets', 92);
		//generate_meta_item('asset_groups', 93);
		//generate_meta_item('asset_group_types', 94);
		//generate_meta_item('locations', 95);
		//generate_meta_item('information_risks', 96);
		//generate_meta_item('information_services', 97);
		//generate_meta_item('service_types', 98);
		//generate_meta_item('vulnerabilities', 99);
		//generate_meta_item('threats', 100);
		//generate_meta_item('existing_controls', 101);
		//generate_meta_item('treatment_plan', 102);
		//generate_meta_item('controls_catalogue', 103);
		//generate_meta_item('standards', 104);
		/*
		*/
		
	if($_SESSION['__id']){
		switch($_GET['a']){
			case 1:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_organizacijska_shema_drustva.php";
						break;
					
					case 2:
						include $g_path."html/hf_procesi_drustva.php";
						break;
					
					case 3:
						include $g_path."html/hf_zadatak.php";
						break;
					
					case 4:
						include $g_path."html/hf_projektni_zadatak.php";
						break;
					
					case 5:
						include $g_path."html/hf_godisnji_ciljevi.php";
						break;
					
					case 6:
						include $g_path."html/hf_godisnji_planovi_internih_audita.php";
						break;
					
					case 7:
						include $g_path."html/hf_godisnji_plan_izobrazbe.php";
						break;
					
					case 8:
						include $g_path."html/hf_budzet.php";
						break;
					
					default:
				}
				break;
				
			case 2:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_ljudski_resursi.php";
						break;
					
					case 9:
						include $g_path."html/hf_loko_voznja.php";
						break;
					
					case 10:
						include $g_path."html/hf_putni_nalozi.php";
						break;
					
					default:
				}
				break;
				
			case 3:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_pregled_mapa.php";
						break;
					
					case 2:
						include $g_path."html/hf_uredjivanje_mapa.php";
						break;
					
					case 3:
						include $g_path."html/hf_distribucijske_liste.php";
						break;
					
					case 4:
						include $g_path."html/hf_dnevnik_distribucije.php";
						break;
					
					case 5:
						include $g_path."html/hf_posta_mape.php";
						break;
					
					case 6:
						include $g_path."html/hf_posta_knjige.php";
						break;
					
					case 7:
						include $g_path."html/hf_pregled_poste.php";
						break;
					
					default:
				}
				break;
				
			case 4:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_poslovni_partneri.php";
						break;
						
					case 2:
						include $g_path."html/hf_poruke.php";
						break;
						
					case 3:
						include $g_path."html/hf_biljeske.php";
						break;
						
					case 4:
						include $g_path."html/hf_zapisnici_sa_sastanaka.php";
						break;
						
					case 5:
						//include $g_path."html/hf_sluzbena_zabiljeska.php";
						break;
						
					default:
				}
				break;
			
			case 5:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_nesukladnosti.php";
						break;
					
					case 2:
						include $g_path."html/hf_popravne_radnje.php";
						break;
					
					
					case 3:
						include $g_path."html/hf_zastitne_radnje.php";
						break;
					
					case 4:
						include $g_path."html/hf_upravina_ocjena.php";
						break;
						
					case 5:
						include $g_path."html/hf_sluzbena_zabiljeska.php";
						break;
						
					case 6:
						include $g_path."html/hf_godisnja_ocjena_dobavljaca.php";
						break;
					
					default:
				}
				break;
				
			case 6:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_evidencija_racuna.php";
						break;
						
					case 2:
						include $g_path."html/hf_ponude.php";
						break;
						
					case 3:
						include $g_path."html/hf_predracuni.php";
						break;
						
					case 4:
						include $g_path."html/hf_izlazni_racuni.php";
						break;
						
					case 5:
						include $g_path."html/hf_blagajna.php";
						break;
						
					case 6:
						include $g_path."html/hf_evidencija_plovila.php";
						break;
						
					case 7:
						include $g_path."html/hf_primke.php";
						break;
						
					case 8:
						include $g_path."html/hf_inventura.php";
						break;
						
					case 9:
						include $g_path."html/hf_medjuskladisnica_proizvodnja.php";
						break;
						
					case 10:
						include $g_path."html/hf_zapisnik_promjena_cijena_popusti.php";
						break;
						
					case 11:
						include $g_path."html/hf_zapisnik_promjena_cijene_artikla.php";
						break;
						
					case 12:
						include $g_path."html/hf_knjiga_popisa.php";
						break;
						
					case 13:
						include $g_path."html/hf_zapisnik_promjena_cijene_artikla_list.php";
						break;
						
					case 14:
						include $g_path."html/hf_keub.php";
						break;
						
					case 15:
						include $g_path."html/hf_skladiste.php";
						break;
				}
				break;
				
			case 7:
				switch($_GET['b']){
					case 1:
						include $g_path."html/hf_korisnici_out.php";
						break;
						
					case 2:
						include $g_path."html/hf_korisnici_activate_out.php";
						break;
					
					case 3:
						include $g_path."html/hf_prijevod.php";
						break;
					
					case 4:
						include $g_path."html/hf_odabir_dizajna.php";
						break;
					
					case 5:
						include $g_path."html/hf_dozvole_pristupa.php";
						break;
					
					case 6:
						include $g_path."html/hf_background_upload.php";
						break;
					
					case 7:
						include $g_path."html/hf_company_data.php";
						break;
					
					case 8:
						include $g_path."html/hf_loko_data.php";
						break;
					
					case 9:
						include $g_path."html/hf_putni_nalozi_data.php";
						break;
						
					case 10:
						include $g_path."html/hf_mjesto_izdavanja_racuna.php";
						break;
						
					case 11:
						include $g_path."html/hf_format_racuna.php";
						break;
						
					case 12:
						include $g_path."html/hf_pdv.php";
						break;
						
					case 13:
						include $g_path."html/hf_napomene.php";
						break;
						
					default:
				}
				break;
			
			case 9:
				switch($_GET['b']){
					case 3:
						include $g_path."html/hf_information_services.php";
						break;
						
					case 4:
						include $g_path."html/hf_information_assets.php";
						break;
						
					case 5:
						include $g_path."html/hf_vulnerabilities.php";
						break;
						
					case 6:
						include $g_path."html/hf_existing_controls.php";
						break;
						
					case 7:
						include $g_path."html/hf_treatment_plan.php";
						break;
						
					case 8:
						include $g_path."html/hf_information_risks.php";
						break;
						
				}
				break;
				
			default:
		}
	}else{
		/*
		<form id="login-form" action="<?=$g_path_sl?>index.php/site/login" method="post">
		*/
?>
		<form id="login-form" action="<?=$g_path?>html/h_prijava.php" method="post">
		<p class="note"><?=$g_term[$g_language_sign]['login_polja_oznacena']
			?> <span class="required">*</span> <?=$g_term[$g_language_sign]['login_polja_obavezna_su']?>.</p>
			<div class="row">
				<label for="LoginForm_username" class="required"><?=$g_term[$g_language_sign]['login_username']?><span class="required">*</span></label>		
				<input name="LoginForm[username]" id="LoginForm_username" type="text" />		
				<div class="errorMessage" id="LoginForm_username_em_" style="display:none"></div>	</div>
			<div class="row">
				<label for="LoginForm_password" class="required"><?=$g_term[$g_language_sign]['login_password']?> <span class="required">*</span></label>		
				<input name="LoginForm[password]" id="LoginForm_password" type="password" />		
				<div class="errorMessage" id="LoginForm_password_em_" style="display:none"></div>	</div>
			<div class="row rememberMe">
				<input id="ytLoginForm_rememberMe" type="hidden" value="0" name="LoginForm[rememberMe]" />
				<input name="LoginForm[rememberMe]" id="LoginForm_rememberMe" value="1" type="checkbox" />		
				<label for="LoginForm_rememberMe"><?=$g_term[$g_language_sign]['login_remember_me']?></label>		
				<div class="errorMessage" id="LoginForm_rememberMe_em_" style="display:none"></div>	
			</div>
			<div class="row buttons">
				<input type="submit" name="yt0" value="Login" />	</div>
		</form>
<?
	}
?>
